{
  "$schema": "https://github.com/fastfetch-cli/fastfetch/raw/dev/doc/json_schema.json",
  "logo": {
    "source": "/home/inorishio/Pictures/Profile-Pictures/Koito-Minase.jpg",
    "type": "none",
  },
  "display": {
    "separator": "",
  },
  "modules": [
    {
      "type": "os",
      "key": "OS",
      "keyColor": "31", // = color1
      "keyWidth": 8,
    },
    {
      "type": "kernel",
      "key": " ├  ",
      "keyColor": "31",
      "keyWidth": 8,
    },
    {
      "type": "packages",
      "format": "{} (pacman)",
      "key": " ├ 󰏖 ",
      "keyColor": "31",
      "keyWidth": 8,
    },
    {
      "type": "shell",
      "key": " └  ",
      "keyColor": "31",
      "keyWidth": 8,
    },
    "break",
    {
      "type": "wm",
      "key": "WM",
      "keyColor": "32",
      "keyWidth": 8,
    },
    {
      "type": "wmtheme",
      "key": " ├ 󰉼 ",
      "keyColor": "32",
      "keyWidth": 8,
    },
    {
      "type": "icons",
      "key": " ├ 󰀻 ",
      "keyColor": "32",
      "keyWidth": 8,
    },
    {
      "type": "cursor",
      "key": " ├  ",
      "keyColor": "32",
      "keyWidth": 8,
    },
    {
      "type": "terminal",
      "key": " ├  ",
      "keyColor": "32",
      "keyWidth": 8,
    },
    {
      "type": "terminalfont",
      "key": " └  ",
      "keyColor": "32",
      "keyWidth": 8,
    },
    "break",
    {
      "key": "Hardware",
      "type": "custom",
      "keyColor": "33",
      "keyWidth": 8,
    },
    {
      "type": "host",
      "format": "{5} {1} Type {2}",
      "key": "PC   ",
      "keyColor": "33",
      "keyWidth": 8,
    },
    {
      "type": "cpu",
      "format": "{1} ({3}) @ {7} GHz",
      "key": " ├  ",
      "keyColor": "33",
      "keyWidth": 8,
    },
    {
      "type": "gpu",
      "format": "{1} {2} @ {12} GHz",
      "key": " ├ 󰢮 ",
      "keyColor": "33",
      "keyWidth": 8,
    },
    {
      "type": "memory",
      "key": " ├  ",
      "keyColor": "33",
      "keyWidth": 8,
    },
    {
      "type": "swap",
      "key": " ├ 󰓡 ",
      "keyColor": "33",
      "keyWidth": 8,
    },
    {
      "type": "disk",
      "key": " ├ 󰋊 ",
      "keyColor": "33",
      "keyWidth": 8,
    },
    {
      "type": "monitor",
      "key": " └  ",
      "keyColor": "33",
      "keyWidth": 8,
    },
    "break",
  ],
}
